package com.duiba.tuia.youtui.web.model.game;

/**
 * Created by Administrator on 2018/1/25.
 */
public class GameWinVO {

    /**微信名*/
    private String wxName;
    /**怪物等级*/
    private Integer level;
    /**连击次数*/
    private Integer times;
    /**赚取金币数量*/
    private Long amount;
    /**yyyy-MM-dd hh:mm*/
    private String day;

    public String getWxName() {
        return wxName;
    }

    public void setWxName(String wxName) {
        this.wxName = wxName;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }
}
